
body
     {
		  margin:0px;
		  padding:0px;
		  background:#9cb20d;

	  }
img
	  {
		border:none;
	  }
form,ul,li,h1,h2,h3,h4,h5,h6,span,td,div,p
	  {
		  margin:0px;
		  padding:0px;
	  }
a,a:hover
	  {
		  text-decoration:none;
		  border:none;
	  }
.wrapper
	  {
		  width:100%; 
		  height:auto;
		  float:left;
	  }
/*##########################################################################header-start########################################*/
.header{
	width:100%;
	height:162px;
	float:left;
	background:url(../images/bg_dark1.png) repeat;

}
.header-full{
	width:960px;
	height:162px;
	margin:0 auto;
}
.header-title{
	width:740px;
	height:10px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#547400;
	line-height:20px;
	text-align:center;
}	
.header-title h1{
	font-size:12px;
	font-weight:normal;
}
.header-home{
  border-bottom: 1px solid #222222;
    box-shadow: 0 1px #575e67;
    float: right;
    height: auto;
    margin: 5px 0 5px 1px;
    width: auto;
}
.header-home a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	line-height:20px;
	text-align:center;
	padding:0 9px 0 9px;
}
.header-home a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FFFE0D;
	line-height:20px;
	text-align:center;
	padding:0 9px 0 9px;
}
.header-home span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#e0e0e0;
	line-height:1px;
	text-align:center;
}
.linkssites{
	width:958px;
	height:20px;
	float:left;
	background:#474946;
	border-left:1px solid #878a83;
	border-right:1px solid #878a83;
}
.bhavaniyarn{
width:700px;
height:20px;
float:left;
margin:0 0 0 140px;
}
.bhavaniyarn ul{
margin:0;
padding:0;
}
.bhavaniyarn li{
display:inline;
background:none;
list-style:none;
}
.bhavaniyarn ul li span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#a6a6a6;
}
.bhavaniyarn li a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#999999;
padding:0 18px 0 18px;
}
.bhavaniyarn li a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#FFFFFF;
padding:0 18px 0 18px;
}



.header-left{
	width:620px;
	height:auto;
	float:left;	
}
.header-logo{
	width:215px;
	height:100px;
	float:left;
}
.header-leftitile{
	width:300px;
	height:auto;
	float:left;
	padding:12px 0 0 0;
}
@font-face {
	font-family:sriyaditha;
	src:url(../font/BastardusSans.ttf);
}
.gomathi{
	width:390px;
	height:40px;
	float:left;

}
.gomathi h1{
	font-family:"Century Gothic"; 
	font-size:44px;
	color:#fdff0f;

}
#msearch{width:100%; float:left; line-height:30px; height:40px;color:#ffff0c; font-size:25px; font-family:"Century Gothic"; padding:0px; font-weight:bold; text-align:right;}


.bhavani-slogan{
	width:244px;
	height:40px;
	float:left;
	font-family:"Century Gothic"; 
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	padding:18px 0 0 0;
	text-align:right;
}
.impex{
	width:120px;
	height:40px;
	float:left;
	font-family:sriyaditha;
	font-size:48px;
	font-weight:bold;
	font-stretch:normal;
	color:#fff;
	text-shadow:2px 2px 5px #000;
    Filter: Glow(Color=#444444, Strength=5);
}
.header-leftitile h2{
	font-size:20px;
	font-weight:bold;
}
.header-right{
	width:338px;
	height:auto;
	float:left;
	padding:1px 0 0 0;
}

.header-rigfull{
	width:320px;
	height:auto;
	float:left;
	line-height:30px;
	padding:10px 0 0 0;
	
}
.header-rigimg{
	width:100px;
	height:auto;
	float:left;
	padding-top:7px;
}
.header-rigtext{
	width:380px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000;
}
.header-rigtext h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
}

.headerj-rigtext{
	width:380px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#000;
	padding:10px 0 0 25px;
}
.headerj-rigtext h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}
/*##########################################################################header-End########################################*/
/*##############################################################################################################################*/
/*##############################################################################################################################*/
/*##############################################################################################################################*/
/*##################################################menu-start####################################################################*/
.menufull{
	width:100%;
	height:auto;
	float:left;		
}
.menupart{
	width:960px;
	height:auto;
	margin:0 auto;
}
.menu-top{
	width:960px;
	height:14px;
	float:left;
}
.menu{
	width:960px;
	height:auto;
	float:left;
}
.menu ul{
	padding:10px 0 0 25px;
	margin:0px;
}
.menu ul li{
	display:inline;
	list-style:none;
	float:left;
}
.menu ul li a {
padding:0 21px 0 21px;margin:0 0 0 16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 13px;
height:30px;
line-height:30px;
float:left;  background: #c6df23;
border-left: 2px solid #457724;
border-right: 2px solid #457724;
border-top: 2px solid #457724;
box-shadow: 0 1px 0 #9fda6d inset;
color: #000;
text-decoration: none; text-transform:uppercase;

}
.menu ul li a:hover {
padding:0 21px 0 21px;margin:0 0 0 16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 13px;
height:30px;
line-height:30px;
float:left;  background: #889d02;
border-left: 2px solid #457724;
border-right: 2px solid #457724;
border-top: 2px solid #457724;
box-shadow: 0 1px 0 #9fda6d inset;
color: #fff;
text-decoration: none; text-transform:uppercase;

}


/*##########################################################################menu-End########################################*/
/*##############################################################################################################################*/
/*##############################################################################################################################*/
/*##############################################################################################################################*/
/*#################################################banner-start#############################################################################*/
.banner{
	width:100%;
	height:auto;
	float:left;
}
.banner-full{
	width:960px;
	height:auto;
	margin:0 auto;
	background:#2c2c2c;
	
}
.banner-inside{
	width:898px;
	height:auto;
	float:left;
	background:#2c2c2c;
	border:1px solid #d2d2d2;
	padding:30px 30px 30px 30px;
}
.banner-left{
	width:367px;
	height:auto;
	float:left;
	padding:0 15px 0 0;
}
.banner-tit{
	width:367px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFF;
	padding-bottom:20px;
}
.banner-tit h3{
	font-size:13px;
	font-weight:bold;
}
.banner-cont{
	width:367px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FFF;
	text-align:justify;
	line-height:15px;
}
.banner-cont p{
	padding:0 0 10px 0;
}
.banner-lefbutton{
	width:367px;
	height:auto;
	float:left;
	padding-top:20px;
}
.banner-lefbutimg{
	width:183px;
	height:auto;
	float:left;
}

.banner-right{
	width:516px;
	height:auto;
	float:left;
}
/*##########################################################################banner-End########################################*/
/*##############################################################################################################################*/
/*##############################################################################################################################*/
/*##########################################################################body-start########################################*/
.bodycon{
	width:100%;
	height:auto;
	float:left;
}
.bodycon-full{
	width:960px;
	height:auto;
	margin:0 auto;
	background:#fff;
}
.bodycons-full{
	width:960px;
	height:auto;
	margin:0 auto;
	background:#fff;
	margin-top:2px;
}
.bodycon-inside{
	width:920px;
	height:auto;
	float:left;
	background:#fff;
	padding:30px 20px 20px 20px;
}
/*---------------------------------------body-content-start---------------------------------------*/


.comio-left{
	width:68%;
	height:auto;
	float:left;
	
}
.comio-right{
	width:30%;
	height:auto;
	float:left;
	padding:0 0 0 12px;
	
}


.bodycon-dev{
	width:920px;
	height:auto;
	float:left;
}
.bodycon-left{
	background:url(../images/body-boder.png) right no-repeat;
	width:306px;
	height:auto;
	float:left;
}
.bodycon-lefthead{
	width:306px;
	height:auto;
	float:left;
}
.lefthead-img{
	width:50px;
	height:auto;
	float:left;
	padding-left:10px;
}
.leftcont{
	width:236px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000;
	padding:15px 0 0 10px;
}
.leftcont h2{
	font-size:18px;
	font-weight:bold;
}
.bodycon-leftcont{
	width:306px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	padding:20px 0 0 0;
	text-align:justify;	
}
.bodycon-leftcont p{
	padding:0px;
}
.bodycon-leftbutton{
	width:306px;
	height:auto;
	float:left;
	padding-top:30px;
}
/*---------------------------------------body-content-end---------------------------------------*/
.body-product{
	width:910px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000;
	padding:30px 0 10px 10px;
}
.body-product h2{
	font-size:13px;
	font-weight:bold;
}
.body-jquary{
	width:920px;
	height:auto;
	float:left;
}
/*##########################################################################body-End########################################*/
/*##############################################################################################################################*/
/*##############################################################################################################################*/
/*##########################################################################footer-start########################################*/

.copysfooter{
	width:100%;
	height:auto;
	float:left;
	background:#232323;
}
.copysfooter-full{
	width:960px;
	height:auto;
	margin:0 auto;
}

.copysfooter-full p{width:100%;float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#fff; text-align:center;padding:4px 0 5px 0;}

.copysfooter-full span a{width:100%;float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#666666; text-align:center;padding:2px 0 6px 0;}

.footer{
	width:100%;
	height:auto;
	float:left;
	background:#000;
}
.footer-full{
	width:960px;
	height:auto;
	margin:0 auto;
}
.footer-top{
	width:960px;
	height:auto;
	float:left;
}
.footer-inner{
	width:958px;
	height:auto;
	float:left;
	border-top:none;
	border-bottom:none;
	padding:10px 0px 10px 1px;
}
.footer-inset{
	width:958px;
	height:auto;
	float:left;
}
.footer-left{
	width:600px;
	height:auto;
	float:left;
}
.footer-leftmenu{
	width:600px;
	height:auto;
	float:left;
}
.footer-leftmenu ul{
	padding:0px;
	margin:0px;
}
.footer-leftmenu ul li{
	display:inline;
	background:none;
	list-style:none;
}
.footer-leftmenu ul li a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	line-height:20px;
	padding:0 15px 0 5px;
}
.footer-leftmenu ul li a:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#96b642;
	line-height:20px;
	text-decoration:underline;
	padding:0 15px 0 5px;
}
.footerinner-left{
	width:385px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#b6b6b6;
	line-height:20px;
	padding:25px 0px 0 3px;
}
.footerinner-left a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	line-height:20px;
	padding-left:2px;
}
.footerinner-left a:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	line-height:20px;
	text-decoration:underline;
	padding-left:2px;
}
.footerinner-right{
	width:320px;
	height:auto;
	float:left;
    font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#b6b6b6;
	line-height:20px;
	text-align:right;
	padding:2px 3px 0 0;
}
.footerinner-right a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	line-height:20px;
	padding-left:2px;
}
.footerinner-right a:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	line-height:20px;
	text-decoration:underline;
	padding-left:2px;
}
.footer-right{
	width:330px;
	height:auto;
	float:left;
	padding:0 0 0 15px;
}
.footer-bottom{
	width:960px;
	height:auto;
	float:left;
}





/***** SCROLLIG STYLES START *****/

.scroll { border:1px solid #eee4c9; background:#2475a0; }

.scroll .bdrImg { border:3px solid #fff; }

.scroll a{color:#fff;}.scroll a:hover{color:#ff0;}

.p2px{padding:2px;}

.p2px10px{padding:2px 10px;}

.p3px{padding:3px;}

.p4px{padding:4px;}

.p5px{padding:5px;}

.p10px{padding:10px;}

.p12px{padding:12px;}

.pt5px{padding-top:5px;}

pb0px{padding-bottom:0px;}

.pl0px{padding-left:0px;}

.pl20px{padding-left:20px;}


/***** Bhavani Impex Gallery  *****/
.gallerybody{
	width:920px;
	height:auto;
	float:left;
}
.galleryleft{
	width:590px;
	height:auto;
	float:left;
}
.galleryright{
	width:240px;
	height:auto;
	float:left;
	padding:0 0 10px 0;
}
.galleries{
	width:150px;
	height:auto;
	float:left;
	margin:0 0 10px 100px;
	border:2px solid #000000;
}
.gallerytitle{
	width:160px;
	height:20px;
	float:left;
}
.gallerytitle h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	font-weight:bold;
	color:#c27b00;
}
.gallerysmallimage{
	width:110px;
	height:110px;
	float:left;
	padding:2px;
	border:1px solid #000000;
	margin:0 0 15px 15px;
}

/***** Bhavani Impex Gallery  *****/
/***** SCROLLING STYLES END *****/
/***************content*********/
.content-full{
	width:940px;
	height:auto;
	float:left;
	background:#fff;
	padding:10px 10px 10px 10px;
}
.content-leftes{
	width:780px;
	height:auto;
	float:left;
}
.content-leftes1{
	width:330px;
	height:auto;
	float:left;
}
.content-rightes{
	width:140px;
	height:auto;
	float:left;
}
.content-left{
	width:688px;
	height:auto;
	float:left;
}
.content-leftheader{
	width:683px;
	height:auto;
	float:left;
	color:#9cb20d;
}
.content-leftheader h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
}
.left-sidecontentes{
	width:765px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	text-align:justify;
	line-height:15px;
}

.left-sidecontentes-port{
	width:940px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	text-align:justify;
	line-height:15px;
}

.left-sidecontentes1{
	width:310px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	text-align:justify;
	line-height:15px;
}
.content-rightes1{
	width:600px;
	height:auto;
	float:left;
}
.left-sidecontentes p{
	padding:5px 10px 5px 10px;
}
.left-sidecontent{
	width:688px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	text-align:justify;
	line-height:15px;
}
.left-sidecontent p{
	padding:5px 10px 5px 10px;
}
.left-sidecontent h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#9cb20d;
	padding:2px 0 0 10px;

}
.left-sidecontentes h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#9cb20d;
	padding:2px 0 0 10px;

}
.content-right{
	width:250px;
	height:auto;
	float:left;
}
content-right-full{
	width:250px;
	height:auto;
	float:left;
	
}
.content-righthead{
	width:250px;
	height:30px;
	float:left;
	font-size:13px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	border-bottom:1px solid #000;
	line-height:30px;
	background:#F00;
}
.content-righthead h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
.content-rightin{
	width:140px;
	height:150px;
	float:left;
	text-align:center;
	margin:8px 0 8px 0;
}
.content-right-fulls1{
	width:250px;
	height:auto;
	float:left;
	border:1px solid #000000;

}
.content-rightins{
	width:250px;
	height:250px;
	float:left;
	text-align:center;
	margin:8px 0 8px 0;
}


/*##############################contactus-start##############################*/
.contac-us-full{
	width:600px;
	height:auto;
	float:left;
	border:1px solid #000;
}
.contact-header{
	width:595px;
	height:35px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000;
	line-height:35px;
	padding:0 0 0 5px;
	border-bottom:1px solid #000;
}
.contact-header h2{
	font-size:13px;
	font-weight:bold;
}
.contact-left{
	width:250px;
	float:left;
	height:auto;
}
.contact-text{
	width:245px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	text-align:right;
	padding:10px 5px 10px 0;
}
.contact-textarea{
	width:245px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	text-align:right;
	padding:10px 5px 10px 0;
}
.contact-right{
	width:350px;
	height:auto;
	float:left;
}
.contact-box{
	width:345px;
	height:auto;
	float:left;
	padding:10px 0 10px 5px;
}
.cont-text{
	width:200px;
	border:1px solid #000;
}

.cont-text1{
	width:100px;
	border:1px solid #000;
}
.contact-text-area{
	width:345px;
	float:left;
	height:auto;
	padding:10px 0 10px 5px;
}
.cont-text-box{
	width:230px;
	height:80px;
	border:1px solid #000;
}
.contact-button{
	width:600px;
	height:auto;
	float:left;
	text-align:center;
	padding:5px 0 10px 0;
}
.enquiry-adderss-full{
	width:308px;
	height:492px;
	float:left;
	padding:0px 0 0 27px;
}
.quote_submit {
	background:url(../images/bhavaniimpex-submit.jpg) 18px no-repeat;
	width:129px;
	height:31px;
	border:none;
}
.contact-adderss-full{
	width:328px;
	height:426px;
	float:left;
	padding:0 0 0 10px;
}
.contact-adderss{
	width:326px;
	height:418px;
	float:left;
	border:1px solid #000;
}
.contact-addersshead{
	width:326px;
	height:30px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFF;
	background:#F00;
	line-height:30px;
	border-bottom:1px solid #000;
	text-align:center;
}
.contact-addersshead h2{
	font-size:13px;
	font-weight:bold;
}
.contact-adderssonset{
    width:316px;
	height:auto;
	float:left;
	padding:0 5px 10px 5px;
}
.contact-addersson{
	width:316px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	line-height:15px;
	
}
.contact-addersson span{
	color:#06F;
}
.contact-addersson p{
	padding:5px 0 5px 0;
}
.google-map-full{
	width:940px;
	height:auto;
	float:left;
	padding-top:10px;
}
.google-map{
	width:938px;
	height:auto;
	float:left;
	border:1px solid #000;
}

/*####################################################product-start######################################################*/
.body-content-left
{
	width:250px;
	height:auto;
	float:left;
	border:1px solid #000;
	

	}
.body-content-left-heading
{
	
	width:250px;
	height:30px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:30px;
	text-align:center;
	border-bottom:1px solid #000;
	color:#FFF;
	background:#000;	
}
.body-content-left-heading h2
{
	background:url(../images/fooder-prodect.gif) 68px 10px no-repeat;
	font-size:13px;
	font-weight:bold;
}
.products-list
{
	width:250px;
	height:auto;
	float:left;
}
.products-list ul
{
	padding:0px;
	margin:0px;
}
.products-list ul li
{
	background:none;
	display:block;
	list-style:none;
	border:1px dotted #655b37;
	border-top:none;
	border-left:none;
	border-right:none;
	}
.products-list ul li a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#663300;
	line-height:30px;
	padding:0 0 0 5px;	
}
.products-list ul li a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	line-height:30px;
	padding:0 0 0 5px;
	
}
.prodect-right
{
	width:683px;
	height:auto;
	float:left;
	padding:0 0 5px 5px;
}
.prodect-right-full
{
	width:683px;
	height:auto;
	float:left;
	border:1px solid #000;
	padding:0 0 5px 0;
}
.prodect-head
{
	width:663px;
	height:30px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:13px;
	background:#000;
	color:#FFF;
	line-height:30px;
	padding:0 0 0 20px;
	border-bottom:1px solid #000;
}
.prodect-head h2
{
	font-weight:bold;
	font-size:13px;
}
.prodect-content-page
{
	width:664px;
	height:auto;
	float:left;
	padding:0 0px 0 19px;
}
.prodect-right-lef
{
	width:211px;
	height:300px;
	float:left;
	padding:5px 5px 0 0;
}
.prodect-right-lef-full
{
	width:210px;
	height:auto;
	float:left;
	border:1px solid #5d490e;
	
	
}
.prodect-right-header
{
	width:210px;
	height:20px;
	float:left;
	text-align:center;
	padding:5px 0 5px 0;
}
.prodect-right-header a 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
    color:#000;	
}
.prodect-right-header a h2
{
	font-size:12px;
	font-weight:bold;
}
.prodect-right-header a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
    color:#2a7ca7;
}
.prodect-right-img
{
	width:197px;
	height:auto;
	float:left;
	margin:0 0 0 4px;
	padding:2px;
	border:1px solid #000;
}
.prodect-right-content
{
	width:197px;
	height:50px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
    color:#5d490e;
	line-height:15px;
	text-align:justify;
	padding:5px 5px 10px 5px;
}
.prodect-right-content p
{
	padding:0px;
}
.prodect-right-button
{
	width:207px;
	height:auto;
	float:left;
	padding:0 0 10px 0;
}
.button-left
{
	width:85px;
	height:auto;
	float:left;
	padding:0 0px 0 18px;
	
}
.button-right
{
	width:93px;
	height:auto;
	float:left;
	padding:0 0 0 10px;
	
}

.title_bg {
	font-family:Arial, Helvetica, sans-serif;	
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	text-align:left;
	color:#fff;
}
.title_bg1 {
	background:#322e2e;
	font-family:Arial, Helvetica, sans-serif;	
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	text-align:left;
	color:#fff;
	border-right:1px solid #000;
	padding:0 0 0 10px;
}

.table_content{
	background:#3f3e3e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:20px;
	text-align:left;
	color:#fff;
	border-right:1px solid #000;
	border-top:1px solid #000;
	padding:0 0 0 10px;
	width:62px;
}
.table_content1{
	background:#6a6a6a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:20px;
	text-align:left;
	color:#fff;
	/*border-bottom:1px solid #5D4813;
	border-right:1px solid #5D4813; */
	border-right:1px solid #000;
	border-top:1px solid #000;
	padding:0 0 0 10px;
	width:62px;
}


.table_content2{
	background:#3f3e3e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:20px;
	text-align:left;
	color:#fff;
	border-right:1px solid #000;
	border-top:1px solid #000;
	padding:0 0 0 10px;
}
.table_content3{
	background:#6a6a6a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:20px;
	text-align:left;
	color:#fff;
	/*border-bottom:1px solid #5D4813;
	border-right:1px solid #5D4813; */
	border-right:1px solid #000;
	border-top:1px solid #000;
	padding:0 0 0 10px;
}
.content-table-header{
	width:663px;
	height:25px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	line-height:25px;
	background:#297ba5;
	padding:0px 0 0 20px;
	border:1px solid #000;
	border-right:none;
	border-left:none;
}
.content-table-header h2
{
	font-size:13px;
	font-weight:bold;
}


/************contact prod*****/
.contact-line {
	
	width:326px;
	 height:auto;
	 line-height:20px;
	  letter-spacing:normal;
	  font-size:14px;

	  font-family:Arial, Helvetica, sans-serif;
	  padding:5px 0 0 10px;
}
.contact-line1 {
	width:70px;
	 height:auto; 
	 float:left;
	  padding:0 0 0 0px;
}

.contact-line2 {
	width:20px;
	 height:auto; 
	 float:left;
	  padding:0 0 0 5px;
}
.contact-line3 {
	
width:180px;
 height:auto; 
 float:left; 
 padding:0 0 0 0px;
}

/*********paging**********/
.jobs-page-button1
{
	width:645px;
	height:auto;
	float:left;
	padding:15px 25px 15px 0px;
	text-align:right;
 
}
.job-view-button1 {
	width:120px;
	height:35px;
	background:#0060c2;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	background:url(../images/pagination.jpg) no-repeat;
}
#job-view-selection {
	padding:3px 5px 3px 5px;
	background:#c27b00;
	color:#FFF;	
	background:url(../images/pagination1.jpg) no-repeat;

}











.impex-full{
	width:920px;
	height:170px; float:left;	background:#fff;
	border:0px solid #000;
}
#sliders{
	padding-top:20px;
}	
#sliders ul, #sliders li{
		margin:0;
		padding:0;
		list-style:none;
}
#sliders li{ 
        width:920px;
		height:200px;
		overflow:hidden;
		text-align:center;
		float:left;
}	
.slide2{
		 width:920px;
		height:200px;
		float:left;
}
.slide2 span{
		width:197px;
		height:130px;
		float:left;
		margin:0 6px 4px 18px;
		border:2px solid #fff;
}








/***quality pages****/

.quality{
	width:930px;
	height:auto;
	float:left;
}
.qualitytitle h2{
    height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	color:#000;
	padding:8px 0 5px 0;
}
.qualitytext {
	font-family:Arial, Helvetica, sans-serif;	
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	color:#000;
}



.sitemap{
width:500px;
float:left;
padding:1px 0px 0px 35px;
}

.sitemap ul{
padding:0px;
margin:0px;
}
.sitemap ul li{
padding:0px;
margin:0px;
background:none;
list-style:none;
display:block;
}
.sitemap ul li a{
background:url(../images/bullet1.gif) no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
font-weight:bold;
color:#0060c2;
text-decoration:none;
padding-left:18px;
}
.sitemap ul li a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
font-weight:bold;
color:#000;
text-decoration:none;
padding-left:18px;
}
.sitemapimage{
	width:256px;
	height:256px;
	float:left;
	margin:30px 0 0 0;
	padding:2px;
	border:2px solid #000000;
}
.viewmore{
	width:156px;
	height:56px;
	float:left;
	padding:5px 0 0 0;
}

.content-rightin-text{
    width:140px;
	height:30px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#2685b8;
	text-align:center;
	margin:0px 3px 8px 0;	
}






#siscon{
	width:940px;
	height:auto;
	float:left;
	border:1px solid #000000;
}
#siscon-title{
	width:930px;
	height:30px;
	float:left;
	padding:0 0 0 8px;
}
#siscon-title h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#2685b8;
}
#siscon-part{
	width:300px;
	height:auto;
	float:left;
	padding:5px 0 5px 10px;
}
#siscon-part-title{
	width:300px;
	height:20px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
}
#siscon-part-text{
	width:300px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
}


#gallerylitebox{
	width:920px;
	height:auto;
	float:left;
}
#gallerypart{
	width:920px;
	height:auto;
	float:left;
	padding:5px 0 5px 30px;
}















#gallery {
		width: 920px;
		padding:0 10px 0px 10px;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; padding:0px 10px 0px 0px;}


#gallert{
width:150px; height:20px; color:#000000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; text-align:center;
}
	#gallertj img {
		border: 2px solid #000000;
	}
	#gallertj a:hover img {
		border: 2px solid #96b642;
	}


#gall{
width:160px; height:190px; float:left;margin:0px 15px 0px 0px;
}

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: auto;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}




.live-chat-panel {
  width: 35px;
  height: 130px;
  position: fixed;
  top: 170px;
  z-index: 1000;
  background: transparent url(../images/sister-concerns.png) no-repeat 0 0;
}
.live-chat-panel .panel-button {
  position: absolute;
  width: 39px;
  height: 110px;
  right: 0;
}
.live-chat-panel a {
  position: absolute;
  left: 0;
  top: 0;
  width: 35px;
  height:110px;
}
.live-chat-panelwe {
  width: 35px;
  height: 92px;
  position: fixed;
  top: 320px;
  z-index: 1000;
  background: transparent url(../images/forhelp.png) no-repeat 0 0;
}
.live-chat-panelwe .panel-button {
  position: absolute;
  width: 39px;
  height: 110px;
  right: 0;
}
.live-chat-panelwe a {
  position: absolute;
  left: 0;
  top: 0;
  width: 35px;
  height:110px;
}










.content-leftesgo{
	width:650px;
	height:auto;
	float:left;
}
.left-sidecontentesgo{
	width:640px;
	height:auto;
	float:left;	
}
.left-sidecontentesgo p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:5px 10px 5px 10px;
	border-bottom:1px dotted #000;
}
.left-sidecontentesgo h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#4b7402;
	padding:10px 0 0 10px;
}
.content-rightesgo{
	width:288px;
	height:auto;
	float:left;
}

.links-to-con{
	margin:40px 0 0 36px;
	width:200px;
	height:30px;
	background:#406302;
	float:left;
	text-align:center;
	padding:8px 0 0 0;
	border-radius:10px;
	border:1px solid #a1a1a1;
	box-shadow: 5px 5px 3px #888888;
}
.links-to-con a{
	color:#FFF;
}

.spaningone{width: 24%; float:left;}
.spaningtwo{width: 24%; float:left;padding: 0 0 0 18px;}
.spaningthree{width: 21%; float:left;padding: 0 0 0 18px;}
.spaningfour{width: 24%; float:left;padding: 0 0 0 18px;}

.mod-newsflash-adv{width:100%;float:left;}
#whites {color: #666;}
.item_published {width:100%;float:left; font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:12px 0 12px 0; color: #999; border-bottom:1px solid #ccc;}
.item_content h6 a{width:100%;float:left;padding:10px 0 0 0;
    font: 12px/21px "Trebuchet MS",Arial,Helvetica,sans-serif;
    text-transform: uppercase; color:#999999;
}
.item_content h6 a:hover { color: #fff;   text-decoration: underline;}
.moduleTitle h4 {
    color: #c6df23;
    font: 18px/24px "Voltaire",sans-serif;
    margin: 0;
    padding: 18px 0 1px 0;
    text-transform: uppercase;
}
.mycustomlink a{width:100%;float:left;padding:12px 0 0 0; font-family:Arial, Helvetica, sans-serif;font-size: 12px; font-weight: bold;line-height: 15px;color:#fff;}
.mycustomlink a:hover{ text-decoration:underline;}
.asitemintrotext{width:100%;float:left; padding:10px 0 6px 0;}
.asitemintrotext p {color:#fff; font-family: Arial,Helvetica,sans-serif;  font-size: 12px; line-height: 21px;}
.categorieslist{width:100%; float:left;padding:10px 0 6px 0;}

.categorieslist ul li{padding:0; margin:0;}
.categorieslist ul li{width:100%;float:left;padding:0 0 6px 0;}
.categorieslist ul li a{
    background: url("../images/marker1.gif") no-repeat scroll 0 5px;
    padding-bottom: 9px; line-height:23px;
    padding-left: 14px; color:#b6b6b6; font-family: Arial,Helvetica,sans-serif;  font-size: 12px;
}
.categorieslist ul li a:hover{
    background: url("../images/marker1.gif") no-repeat scroll 0 5px;
    padding-bottom: 9px; line-height:23px;
    padding-left: 14px; color:#c6df23; font-family: Arial,Helvetica,sans-serif;  font-size: 12px;
}




/*===== Social Media ======*/

.fghj  {
    width: 100%;
	float:left;margin:6px 0 10px 0;
}

.fghj  select{
    width: 100%;height:30px;
    border: 1px solid #ffffff;
    background-color: #ffffff;
}
.ocial{width:100%;float:left;}
.item-147 {width:100%;float:left;margin: 6px 0 5px 0;padding:1px 0 6px 0; font-family:Arial, Helvetica, sans-serif;border-bottom:1px solid #242424;}
.item-147 a{color: #fff;font-size: 11px;text-transform: uppercase;line-height: 50px;font-family:Arial, Helvetica, sans-serif;}
.item-147 a:hover {text-decoration: underline;color: #C6DF23;}
.item-147  span{ width:50px; height:50px;float:left; background: url(../images/feed.png) 0 0 no-repeat;padding:0 10px 0 0;}
.item-147 span:hover{background: url(../images/feed_active.png) 0 0 no-repeat;}


.item-148 {width:100%;float:left;margin:6px 0 5px 0;padding:1px 0 6px 0; font-family:Arial, Helvetica, sans-serif;border-bottom:1px solid #242424;}
.item-148 a{color: #fff;font-size: 11px;text-transform: uppercase;line-height: 50px;font-family:Arial, Helvetica, sans-serif;}
.item-148 a:hover {text-decoration: underline;color: #C6DF23;}
.item-148  span{ width:50px; height:50px;float:left; background: url(../images/twitter.png) 0 0 no-repeat;padding:0 10px 0 0;}
.item-148 span:hover{background: url(../images/twitter_active.png) 0 0 no-repeat;}


.item-149 {width:100%;float:left;margin:6px 0 5px 0;padding:1px 0 6px 0; font-family:Arial, Helvetica, sans-serif;border-bottom:1px solid #242424;}
.item-149 a{color: #fff;font-size: 11px;text-transform: uppercase;line-height: 50px;font-family:Arial, Helvetica, sans-serif;}
.item-149 a:hover {text-decoration: underline;color: #C6DF23;}
.item-149  span{ width:50px; height:50px;float:left; background: url(../images/google.png) 0 0 no-repeat;padding:0 10px 0 0;}
.item-149 span:hover{background: url(../images/google_active.png) 0 0 no-repeat;}




.newbodycon-lefthead{
	width:100%;
	height:auto;
	float:left;
}

.newleftcont{
	width:100%;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#8A9D0C;
	padding:5px 0 12px 1px;
}
.newleftcont h2{
	font-size:18px;
	font-weight:bold;
}


.newbodycon-leftcont{
	width:100%;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	padding:2px 0 0 0;
	text-align:justify;	
}
.newbodycon-leftcont p{
	padding:0px 0 10px 0;
}



.naluboxfull{width:100%;float:left;padding:1px 0 22px 0;}
.nalubox{width:25%; height:230px; float:left;}

.nalubox span{position:absolute;}
.naluboxinner {width:100%; position:relative; text-align:center;}

.naluboxinner h4{font: 18px 'Voltaire', sans-serif;line-height:normal;text-transform: uppercase;color: #c6df23;line-height: 24px;padding:22px 0 0 0;}
.naluboxinner p{color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:22px;padding:0 18px 10px 13px;}
.naluboxinner a{ background:#7c8e05; color:#ffff; float:left; padding:6px 10px 6px 10px;border-radius:20px;font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; margin:12px 0 0 48px;width:110px;}

.newtsetimonials{width:100%;float:left;padding:8px 0 12px 0;}





.testimon.moduletable {
  background:#4d4d4d;
  position: relative;
  border-radius: 4px;
  padding: 0 23px 22px 30px;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.32);
  margin-bottom: 16px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.testimon.moduletable:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/bg_testimonials.png) 0 0 repeat-x;
  border-radius: 4px;
}
.testimon .moduleTitle {
  float: left;
  position: relative;
  padding: 39px 40px 50px 0;
  font-size: 24px;
  line-height: 1em;
  background: url(../images/testimonials_line.png) right 0 repeat-y;
  margin-right: 50px;color:#c6df23;font: 21px 'Voltaire', sans-serif; text-transform:uppercase;
}
.testimon li {
  margin-top: 20px;
}



.testimon li .item_content {
  background: url(../images/icon_testimonials.png) 0 20px no-repeat;
  padding: 28px 0 20px 78px;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  min-height: 50px;
}
.testimon li p {
  font-size: 15px;
  line-height: 21px;
  font-style: italic;
  color: #e3e3e3;
  padding: 0 0 3px 0;
  font-family:Arial, Helvetica, sans-serif;
}
.testimon li strong {
  font-size: 12px;
  color: #fff;
  font-style: italic;  font-family:Arial, Helvetica, sans-serif;
}
.testimon li strong span {
  color: #fff;
}
.testimon .mod_caroufredsel {
  padding-right: 67px;
}
.testimon #carousel_carousel1_pag {
  position: absolute;
  top: 23px;
  right: -67px;
  width: 13px;
}
.testimon #carousel_carousel1_pag a {
  float: none;
  display: block;
  padding: 0;
  width: 13px;
  height: 13px;
  background: url(../images/buttons.png) 0 bottom no-repeat;
  margin-bottom: 7px;
  position: relative;
  line-height: 13px;
  overflow: hidden;
}
.testimon #carousel_carousel1_pag a span {
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/buttons.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  text-indent: -999px;
}
.testimon #carousel_carousel1_pag a:hover span,
.testimon #carousel_carousel1_pag a.selected span {
  opacity: 1;
}
.mod_caroufredsel {
  overflow: hidden;
}
.list_carousel {
  padding: 0;
  width: auto;
  position: relative;
  margin: 0 0 0 -20px;
}
.list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}
.list_carousel ul li {
  padding: 0 0 0 20px;
  margin: 0;
  display: block;
  float: left;
}
.clearfix {
  float: none;
  clear: both;
}
/*Navigation*/
.caroufredsel_prev,
.caroufredsel_next {
  position: absolute;
  top: 50%;
  display: block;
  height: 20px;
  width: 20px;
  margin: -10px 0 0 0;
  background: #000;
  line-height: 20px;
  text-align: center;
  color: #fff;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.caroufredsel_prev:hover,
.caroufredsel_next:hover {
  background: #fff;
  color: #000;
}
.caroufredsel_prev span,
.caroufredsel_next span {
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.caroufredsel_prev {
  left: 20px;
}
.caroufredsel_next {
  right: 0;
}
/*Pagination*/
.caroufredsel_pagination {
  text-align: center;
}
.caroufredsel_pagination a {
  display: inline-block;
  padding: 0 0.5em;
}
